pim_menu.item:
  measurements: Misurazioni
pim_title:
  akeneo_measurements_settings_index: Misurazioni
  akeneo_measurements_settings_any: Misurazioni
measurements:
  label_translations: Traduzioni etichette in impostazione locale IU
  helper:
    title: Ti diamo il benvenuto nelle unità di misura!
    text: Qui potrai creare le tue famiglie di unità di misura o aggiungere unità alle famiglie di unità di misura esistenti.
    link: Vuoi saperne di più? Ecco qui!
  search:
    placeholder: Cerca su etichetta o codice
  family:
    result_count: "{0}0 famiglie di unità di misura|{1}1 famiglia di unità di misura|]1, Inf[{{ itemsCount }} famiglie di unità di misura"
    not_found: Famiglia di unità di misura non trovata
    no_data:
      title: Spiacenti, nessuna famiglia di unità di misura esistente!
      link: Clicca qui per aggiungerne una
    standard_unit: Unità standard
    standard_unit_is_not_editable_after_creation: Questa unità standard deve essere impostata una volta sola. Sarà usata per convertire le altre unità.
    add_new_measurement_family: Aggiungi una nuova famiglia di unità di misura
    tab:
      units: Unità
      properties: Proprietà
    delete:
      button: Elimina famiglia di unità di misura
      confirm: Sei sicuro di voler eliminare questa famiglia di unità di misura includendo tutte le unità?
      flash:
        success: Famiglia di unità di misura eliminata con successo.
        error: Spiacenti, si è verificato un errore durante l'eliminazione della famiglia di unità di misura.
    save:
      flash:
        success: Famiglia di unità di misura salvata con successo.
        error: Spiacenti, si è verificato un errore durante il salvataggio della famiglia di unità di misura.
    is_locked: Un attributo di prodotto è collegato a questa famiglia di unità di misura. Puoi solo aggiungere unità o modificare le etichette tradotte e il simbolo delle unità esistenti.
  unit:
    title: Modifica {{ unitLabel }}
    symbol: Simbolo
    delete:
      button: Elimina unità
      confirm: Sei sicuro di voler eliminare questa unità di misura?
    add: Aggiungi unità
    add_new: Aggiungi una nuova unità
    operation:
      add: Aggiungi nuovo operatore
      placeholder: Valore operazione
    operator:
      add: Aggiungi
      sub: Sottrai
      mul: Moltiplica
      div: Dividi
      select: Seleziona il tuo operatore
    convert_from_standard: Operazione di conversione
    create_another: Crea un'altra unità
    will_be_read_only: Un attributo di prodotto è collegato a questa famiglia di unità di misura. Una volta creata l'unità, potrai solo modificare le etichette tradotte e il simbolo.
  list:
    header:
      standard_unit: Unità standard
      unit_count: Numero di unità
  form:
    input:
      symbol: "Simbolo (es.: km)"
  validation:
    unit:
      code:
        must_be_unique: 'Il codice unità esiste già.'
  create_family:
    flash:
      success: Famiglia di unità di misura creata con successo.
      error: Spiacenti, si è verificato un errore durante la creazione della famiglia di unità di misura.
  title:
    measurement: Misurazione
  add_unit:
    flash:
      success: Unità aggiunta con successo.
      error: Spiacenti, si è verificato un errore durante l'aggiunta dell''unità.
